KDE 4.6 PyKDE API Reference

- KDE's Python API

# global Namespace Reference

`from PyKDE4.phonon import *`

## Detailed Description

## Class Index

A | M | PulseSupport (Phonon)
AbstractAudioOutput (Phonon) | MediaController (Phonon) | S
AbstractMediaStream (Phonon) | MediaNode (Phonon) | SeekSlider (Phonon)
AbstractVideoOutput (Phonon) | MediaObject (Phonon) | StreamInterface (Phonon)
AudioDataOutput (Phonon) | MediaSource (Phonon) | V
AudioOutput (Phonon) | N | VideoPlayer (Phonon)
E | Notifier (Phonon.BackendCapabilities) | VideoWidget (Phonon)
Effect (Phonon) | O | VideoWidgetInterface (Phonon)
EffectParameter (Phonon) | ObjectDescriptionData (Phonon) | VolumeFaderEffect (Phonon)
EffectWidget (Phonon) | ObjectDescriptionModelData (Phonon) | VolumeSlider (Phonon)
G | P |
GlobalConfig (Phonon) | Path (Phonon) |